CVE-2017-11111 (retired)

Priority
Description
In Netwide Assembler (NASM) 2.14rc0, preproc.c allows remote attackers to
cause a denial of service (heap-based buffer overflow and application
crash) or possibly have unspecified other impact via a crafted file.
Assigned-to
mdeslaur
Package
Source: nasm (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (2.10.09-1ubuntu0.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (2.11.08-1ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2.13.02-0.1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (2.13.03-1)
Patches:
Upstream:http://repo.or.cz/nasm.git/commit/f9ec5bbd2af6ff5276f1fd5ab52df4ed7b096344
More Information

Updated: 2019-03-26 12:24:25 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)